usr/bin/gst-inspect-1.0
usr/bin/gst-launch-1.0
usr/bin/gst-stats-1.0
usr/bin/gst-typefind-1.0
usr/lib/${DEB_HOST_MULTIARCH}/gstreamer1.0/gstreamer-1.0/gst-completion-helper
usr/share/bash-completion/completions
usr/share/bash-completion/helpers/gst
